Minecraft
Ad Astra
Advanced Netherite
Alchemistry
Alex's Mobs
Biomes O' Plenty
CC: Tweaked
ChemLib
Combat Roll
Comforts
Creeper Overhaul
Domum Ornamentum
Elevator Mod
End Remastered
Epic Samurai
Extractinator
Friends&Foes
Handcrafted
Iron Chests: Restocked
Lootr
Magnum Torch
Mining World
Monster Plus
Multi-Piston
Mutant Monsters
Nature's Compass
Nether Chested
Occultism
Philips Ruins
Relics
Serene Seasons
Simple Storage Network
Simply Swords
Snowmancy
Stoneworks
Structurize
Supplementaries
The Graveyard
The Undergarden
Theurgy
Trading Post
Traveler's Backpack
Vein Mining
Villagers Plus
Waystones
XP Tome
Create
Farmer's Delight
MmmMmmMmmmmm
The Twilight Forest
Artifacts
Croptopia
Guard Villagers
Twigs
AE2WTLib
Applied Energistics 2
Cataclysm Mod
Iron Chests
Powah
Bartering Station
AE2 Things
Aquamirae
Create Confectionery
Create Crafts & Additions
Create Enchantment Industry
Galosphere
Modonomicon
Obscure API
Ars Nouveau
Ars Creo
MineColonies
